
.media_slider .media_slider_post{
    display: none;
}
.media_slider .media_slider_post:first-child{
    display: block;
}
#media-slider .slick-slider .media_slider_post{
    display: inline-block;
}
.page-template-media-page-template{
    overflow-x: hidden;
}
.full_box_main {
    padding: 10px 0px !important;
}
.media_lat_post article .psotthumb {
    width: 50%;
    float: left;
}
.media_lat_post img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    min-height: 270px;
    object-fit: cover;
    max-height: 270px;
}   
.media_lat_post article .postcontent {
    width: 50%;
    float: left;
    padding: 30px;
    background: #3d3d3d;
    min-height: 270px;
    color: #fff;
}
.media_lat_post a {
    color: #ffffff;
}
.page-template-media-page-template .container:before {
    background-color: transparent !important;
    width: 0px !important;
}
.media_lat_post h2.entry-title {
    line-height: normal;
    margin-top: 15px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}
.media_lat_post article {
    width: 100%;
    float: left;
    margin-bottom: 40px;
    box-shadow: 0px 0px 30px 0px #ccc;
}  
.media_lat_post article:hover {
    box-shadow: 0 10px 30px 0px #b1b1b1;
    transition: .3s all;
}
.slick-slider {
    float: left;
    width: 100%;
    z-index: 1080;
}
#media_posts article .psotthumb {
    width: 50%;
    float: left;
    position: relative;
}
#media_posts article .postcontent {
    width: 50%;
    float: left;
    padding: 15px;
    min-height: 197px;
}
#media_posts h2.entry-title {
    line-height: normal;
    margin-top: 5px;
    font-size: 18px;
    font-weight: 100;
    min-height: 145px;
}
#media_posts article {
    width: 100%;
    float: left;
    margin-bottom: 40px;
    box-shadow: 0px 0px 30px 0px #ccc;
}  
#media_posts article:hover {
    box-shadow: 0 10px 30px 0px #b1b1b1;
    transition: .3s all;
}
.another_media img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    min-height: 267px;
    object-fit: cover;
    max-height: 267px;
}
.another_media .addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 25px;
    width: 25px;
}
.another_media .addtoany_shortcode {
    margin-top: 10px;
}
.media_slider h2.entry-title {
    line-height: normal;
    margin-top: 5px;
    font-size: 36px;
    font-weight: 600;
    min-height: 110px;
    color: #fff;
    width: 100%;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
}
.media_slider.slick-initialized .slick-slide {
    display: block;
    padding-left: 0px;
    padding-right: 0px; 
}
.media_slider .postcontent {
    padding: 20px;
    position: absolute;
    top: 0;
    width: 100%;
    height: 80vh;
    background: #0000006b;
    padding-top: 14%;  
}   
.media_slider p.pcategory {
    margin-bottom: 10px;
}
.media_slider article {
    box-shadow: 0px 0px 10px 0px #ccc;
    margin-bottom: 20px;
    position: relative;
}
.media_slider .wp-post-image {
    min-height: 80vh;
    object-fit: cover;
    max-height: 80vh;
    width: 100%;
}
.page-template-media-page-template #footer-bottom {
    display: block;
}
.media_slider .slick-dots li.slick-active button:before {
    color: #f5a123;
}
.media_slider .slick-dots li button:before {
    font-size: 48px;
}
.media_slider.slick-dotted.slick-slider {
    margin-bottom: 80px;
}
.single-media_post #footer-bottom {
    display: block;
}
.media_cont h1.entry-title {
    font-size: 36px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 20px;
}
body.single-media_post #left-area {
    width: 72%;
    padding-right: 3%;
}                                                                                         
.single-media_post .container:before {
    background-color: transparent !important;
    width: 0px !important; 
}
.media_cont .pcategory {
    margin-top: 15px;
}
.media_cont .addtoany_shortcode {
    margin-top: 10px;
}
.media_full_thumb img {
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
}
h4.share_med_title {
    font-size: 24px;
    margin-top: 40px;
}
.et_pb_text > :last-child {
    padding-bottom: 0;
}
.clr_for_uni {
    color: #f59252;
    margin-bottom: 40px;
}
.full_box_main .et_pb_row {
    position: relative;
    width: 100%; 
}
h4.in_title_cls {
    margin-top: 30px;
    margin-bottom: 10px;
}
p.pdf_cls {
    margin-bottom: 10px;
}
.media_release_p
{
    margin-top: 10px;
}
.single-media_post #main-content {
    background-color: #f5f5f5;
}
.single-media_post #left-area article {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
}
.single-media_post .container {
    max-width: 1250px;
    width: 88%;
}  
.single-media_post .et_pb_post .entry-content {
    padding-top: 0;
}
.media_banner .media_full_thumb img   
{
    width: 100%;
}
.media_banner {
    position: relative;
}
.media_banner .media_full_thumb img {
    max-height: 82vh;
    object-fit: cover;
    max-height: 82vh;
}
.media_banner h1.entry-title {
    color: #fff;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
}
.banner_overlay {
    position: absolute;
    color: #fff;
    width: 100%;
    text-align: center;
    top: 0;
    background: #0000005c;
    height: 98%;
    padding-top: 14%;
}
.author_row .news_auth_thumb img {
    width: 42px;
    height: 42px;
    object-fit: contain;
    border-radius: 50px;
}
.news_auth_thumb {
    display: inline-block;
    vertical-align: middle;
}
.news_auth_dtail {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}
.single-media_post .news_author_sec {
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
    padding-top: 25px;
}
h4.auth_name_news {
    font-size: 14px;
    padding-bottom: 4px;
}
.media_nav .prev_med {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.media_nav .Next_med {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}
.media_nav
{
    margin-top: 50px;
}
.prev_med_title a:before {
    position: absolute;
    font-size: 30px;
    font-family: "ETmodules";
    content: "4";
    left: -15px;
}
.prev_med_title {
    font-weight: 600;
    padding-left: 15px;
    position: relative;
    margin-bottom: 15px;
}
.Next_med_title a:before {
    position: absolute;
    font-size: 30px;
    font-family: "ETmodules";
    right: -15px;
    content: "5";
}
.Next_med_title
{
    font-weight: 600;
    padding-right: 15px;
    position: relative;
    margin-bottom: 15px;
}
.media_nav a:hover
{
    text-decoration: underline;
}
ul.part_ul li {
    display: block;
    position: relative;
}
.part_ul li:before {
    position: absolute;
    left: -20px;
    content: "";
    width: 10px;
    height: 10px;
    background: #f59252;
    top: 8px;
}
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span {
    height: 40px !important;
    line-height: 40px !important;
    width: 40px !important;
    opacity: 1 !important;
}
.addtoany_shortcode span {
    border: 1px solid #ccc;
    border-radius: 50px !important;
    padding: 5px;
}
.addtoany_shortcode span:hover {
    border: 1px solid #5e5e5e;
}
.pcategory{
    color: transparent;
}
.pcategory a {
    border: 1px solid #f39200;
    padding: 2px 8px;
    border-radius: 3px;
}
.pcategory a:hover {
    background: #f39200;
    color: #fff;
}
.media-cat-list a {
    border: 1px solid #f39200;
    padding: 10px 15px;
    border-radius: 3px;
    margin-right: 4px;
    display: inline-block;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.media-cat-list a:hover {
    background: #f39200;
    color: #fff;
}
.media-cat-list a:hover {
    background: #f39200;
    color: #fff;
}
.media-cat-list {
    margin-bottom: 30px;
    margin-top: 30px;
}
.media-cat-list .active
{
    background: #f39200;
    color: #fff;
}
.news-pagination a {
    margin-right: 10px;
    margin-left: 10px;
}
.news-pagination .current {
    margin-right: 10px;
}
.media_slider .slick-next {
    right: 30px !important;
}
.media_slider .slick-prev {
    left: 0 !important;
}
.news-pagination {
    float: left;
    width: 100%;
}
p.pcategory {
    margin-bottom: 20px;
}
#media-slider .slick-prev, .slick-next {
    z-index: 1040;
}
#media-slider .slick-prev:before {
    font-family: "ETmodules";
    content: "4";
    font-size: 50px;
}
#media-slider .slick-next:before {
    font-family: "ETmodules";
    content: "5";
    font-size: 50px;
}
#media-slider .slick-prev, #media-slider .slick-next {
    top: 38%;
}
.share_med {
    position: absolute;
    top: -20px;
    right: 15px;
    visibility: hidden;
    opacity: 0;
}
#media_posts article:hover .share_med {
    transition: .8s all;
    visibility: visible;
    opacity: 1;
    top: 0;
}
.swp_social_panel.swp_default_full_color a, html body .swp_social_panel.swp_individual_full_color .nc_tweetContainer:hover a, body .swp_social_panel.swp_other_full_color:hover a, .swp_social_panel.swp_default_light_gray a, html body .swp_social_panel.swp_individual_light_gray .nc_tweetContainer:hover a, body .swp_social_panel.swp_other_light_gray:hover a, .swp_social_panel.swp_default_medium_gray a, html body .swp_social_panel.swp_individual_medium_gray a:hover, body .swp_social_panel.swp_other_medium_gray:hover a, .swp_social_panel.swp_default_dark_gray a, html body .swp_social_panel.swp_individual_dark_gray a:hover, body .swp_social_panel.swp_other_dark_gray:hover a {
    color: #ffffff;
}
div.swp_social_panel:not(.swp_social_panelSide) .nc_tweetContainer {
    background: #f39200 !important;
    border: 1px solid #f39200 !important;
    border-radius: 50px !important;
    height: 42px !important;
    min-width: 42px !important;
}
.swp_social_panel .sw {
    line-height: 42px;
    font-size: 22px;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt) {
    margin: 0 5px 8px 5px;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt) {
    opacity: 0.8;
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt):hover {
    opacity: 1;
}
span.swp_share {
    font-size: 0;
}
.swp_social_panel {
    height: 42px!important;
   /* display: block;
    overflow: inherit;*/
}
div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt) {
    float: none;
}
.single-media_post .swp_social_panel {
   /* display: block;
    overflow: inherit;*/
}
.single-media_post div.swp_social_panel .nc_tweetContainer:not(.total_shares):not(.total_sharesalt) {
    float: left;
    flex: auto !important;
}
.single-media_post .swp_social_panel .iconFiller {
    width: 30px !important;
}
#media-slider .slick-prev, #media-slider .slick-next {
    width: 40px;
    height: 40px;
}
@media (min-width: 981px){
.page-template-media-page-template #left-area {
    width: 70.125%;
}
}
@media screen and (min-width: 220px) and (max-width: 980px){  
#do-etfw-2{
    width: 100% !important;
}        
body.single-media_post #left-area {
    padding-right: 0;
}
.female_footers.et_pb_row.et_pb_row_22 {
    padding: 0;
}
.single-media_post #main-content .container {
    padding-top: 30px;
}
.bx_margin_1 .et_pb_column {
    margin-bottom: 10px;
}
.bx_margin_2 .et_pb_column {
    margin-bottom: 10px;
}
.clr_for_uni {
    margin-bottom: 10px;
}
body .heading_addtion
{
    padding: 0;     
}
h4.share_med_title {
    margin-top: 20px;
}
h4.in_title_cls {
    margin-bottom: 30px;
}
.media_slider h2.entry-title{
    font-size: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    align-items: center;
    height: 100%;
    padding: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    display: flex;
    width: 100%;
    margin: 0 auto;
    max-width: 80%;
}
#media-slider .slick-prev, #media-slider .slick-next {
    top: 42%;
}
.media_lat_post article .psotthumb {
    width: 100%;
}
.media_lat_post article .postcontent {
    width: 100%;
    padding: 15px;
}
#media_posts article .psotthumb {
    width: 100%;
}
#media_posts article .postcontent {
    width: 100%;
}
}
@media screen and (min-width: 220px) and (max-width: 479px){
.media_full_thumb img {
    min-height: 250px;
    max-height: 250px;
}
.media_cont h1.entry-title {
    font-size: 18px;
    margin-top: 0;
}
.media_slider h2.entry-title {
    font-size: 24px;
}
.media-cat-list a {
    float: left;
    margin-bottom: 10px;
}
p.pcategory {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.pcategory a {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
.media_slider h2.entry-title {
    font-size: 24px;
}
.media_slider .postcontent {
    padding-top: 35%;
}
.media_cont .pcategory {
    margin-top: 0;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.media_slider h2.entry-title {
    font-size: 18px;
    padding: 0 30px;
}
.media_slider.slick-dotted.slick-slider {
    margin-bottom: 20px;
}
.media_nav .prev_med a 
{
    display: none;
}
.media_nav .prev_med .prev_med_title a
{
    display: block; 
}
.media_nav .Next_med a 
{
    display: none;
}
.media_nav .Next_med .Next_med_title a
{
    display: block; 
}
.media_nav .prev_med {
    width: 47%;
}
.banner_overlay {
    height: 98%;
}
}
@media screen and (min-width: 480px) and (max-width: 767px){
.media_full_thumb img {
    min-height: 300px;
    max-height: 300px;
}
.media_cont h1.entry-title {
    font-size: 24px;
}
.media_slider h2.entry-title {
    font-size: 24px;
}
.media-cat-list a {
    float: left;
    margin-bottom: 10px;
}
.pcategory a {
    float: left;
    margin-bottom: 10px;
}
p.pcategory {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.media_slider .postcontent {
    padding-top: 35%;
}
.media_cont .pcategory {
    margin-top: 0;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.media_nav .prev_med a 
{
    display: none;
}
.media_nav .prev_med .prev_med_title a
{
    display: block; 
}
.media_nav .Next_med a 
{
    display: none;
}
.media_nav .Next_med .Next_med_title a
{
    display: block; 
}   
.media_nav .prev_med {
    width: 47%;
}
.banner_overlay {
    height: 98%;
}
}
@media screen and (min-width: 981px) and (max-width: 1220px){
body.single-media_post #left-area {
    width: 65% !important;
    padding-right: 3% !important;
}
.media_cont h1.entry-title {
    font-size: 30px;
}
.media_slider h2.entry-title{
    position: absolute;
    top: 0;
    bottom: 0;
    align-items: center;
    height: 100%;
    padding: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    display: flex;
    width: 100%;
    margin: 0 auto;
    max-width: 80%;
}
#media-slider .slick-prev, #media-slider .slick-next {
    top: 42%;
}
} 
@media screen and (min-width: 981px) and (max-width: 1025px){
body.single-media_post #left-area {
    width: 100% !important;
    padding-right: 0% !important;
}
#do-etfw-2
{
    width: 100% !important;
}
}